Geoportal ČÚZK
Access to map products and services


Zvolte jazyk/Choose your language: Česky English



Technical Requirements for Operating the ČÚZK Geoportal Applications

In order to ensure a right functioning of the Geoportal, including the Internet Shop, the support of Cookies is required. Moreover the support of JavaScript for functioning of Geobrowser is required, too. Before opening the Portal to the public the correct functioning of the applications is always tested on current versions of Internet browsers:
  1. Microsoft Internet Explorer,
  2. Mozilla Firefox,
  3. Google Chrome.

Warning: due to the termination of support Internet Explorer 10 and older by Microsoft since January 12, 2016, we recommended for the correct functionality of the applications use only the supported later versions of IE.

Use of Proxy servers, Internet accelerators and optimizers of the HTTP, i.e. of common products that can in some way interfere with transferred data and modify them is problematic. In some instances these products do not respect standards of the HTTP protocol applied (concerned mostly exploitation of cache, hidden fields in form, etc.). Should you encounter some problems:
  1. check if you are not using a product of this type, eventually adapt its settings;
  2. erase cache (temporary files) of the viewer;
  3. try to reload the page by pressing CTRL+F5.

Last update:
Author: 95